/* Page Structure*/

@import url("../css/content.css");

/* TOC

1: - Global Styles

2: - Header

3: - Main Nav

4: - Content

5: - Footer

*/


/* 1 :-------- Global Styles ------------ */

	body {
		margin: 0px;
		padding: 0;
		min-width: 820px;
		background:#fff url("/images/backgrounds/body-bg.jpg") 0 263px repeat-x;
		}
	.home{
		background:#fff url("/images/backgrounds/body-bg.jpg") 0 352px repeat-x;
		}
		
	.skipLink {
		position: absolute;
		margin-top: -999px;
		}
	.skipLink:focus{
		margin:0;
		}
		
	.container {
		width: 947px;
		margin: 0 auto;
		position:relative;
		padding-bottom:14px;
		background:url("/images/backgrounds/bottom-shade.gif") 0 100% repeat-x;
		}
		
	a {
		color: #666;
		text-decoration:none;
		}
		
	a img {
		border: 0;
		}
		
	.container div { /* remove this */
		/*border: 1px dashed #ccc;*/
		}
		
	.clear {
		clear: both;
		display:block;
		}

/* 2 :-------- Header ------------ */

	.header {
		background-color: #fff;
		width:785px;
		float:right;
		}
	.home .header{
		height:352px;
		}
		
	.mainLogo {
		float:left;
		position:absolute;
		left:0;
		}
	.premiseNetworks{
		position:absolute;
		top:34px;
		left:261px;
		z-index:50;
		}

	#homeFlash {
		height:352px;
		width:auto;
		display:block;
		width:785px;
		position:absolute;
		right:0;
		}
		
	/*#FlashHomeFeature {
		padding-top:10px;
	}*/
		
	.banner h1{
		float:right;
		margin:0;
		}
		
	.searchBar {
		text-align: right;
		top:22px;
		right:0;
		position:absolute;
		float:right;
		width:350px;
		}
		
	.topRegion {
		float:left;
		width:140px;
	}
	.topRegion select {
		color:#54524a;
		font-size:0.92em;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		border:1px solid #d2d0be;
		width:120px;
		height:18px;
		display:inline;
		margin:1px 20px 0 0;
	}
		
	.searchText {
		border: 1px solid #ccc;
		font-size: .95em;
		/*margin-right: 5px;*/
		vertical-align: top;		
		width:137px;
		padding:3px 5px 3px;
		font-size:0.92em;
		color:#54524a;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		background:#fff url("/images/backgrounds/searchText-bg.gif") 0 0 repeat-x;
		}
		
	.searchButton {
		border: 1px solid #ccc;
		font-size: .95em;
		vertical-align: middle;
		}

/* 3 :-------- Main Nav ------------ */

	#mainNav {
		background: #cf021e url("/images/nav/homenav-bg.jpg") 0 0 no-repeat;
		width:162px;
		float:left;
		height:175px;
		z-index:10;
		margin-top:87px;
		}
	.home #mainNav{
		height:265px;
		}
	
	#mainNav ul {
		margin: 5px 0 0 0;
		padding: 0;
		list-style: none;
		}
		
	#mainNav li {
		margin: 0 0 1px 0;
		padding: 0;
		}
			
	#mainNav a {
		display: block;
		font-size: 1em;
		text-decoration: none;
		color: #333;
		width:162px;
		height:21px;
		text-indent:-9999px;
		outline:none;
		}
	
	#mainNav li a:hover{
		background-position: -162px 0px;
		}
	#mainNav li.on a,
	#mainNav li.on a:hover{
		background-position: -324px 0px;
		}
		
/* nav backgrounds */
			
	#mainNav .home { background: url("/images/nav/nav-home.gif") 0 0 no-repeat;}
	#mainNav .aboutus { background: url("/images/nav/nav-aboutus.gif") 0 0 no-repeat;}
	#mainNav .solutions { background: url("/images/nav/nav-solutions.gif") 0 0 no-repeat;}
	#mainNav .products { background: url("/images/nav/nav-products.gif") 0 0 no-repeat;}
	#mainNav .supportcentre { background: url("/images/nav/nav-supportcentre.gif") 0 0 no-repeat;}
	#mainNav .newsevents { background: url("/images/nav/nav-newsevents.gif") 0 0 no-repeat;}
	#mainNav .contactus { background: url("/images/nav/nav-contactus.gif") 0 0 no-repeat;}
	
	#mainNav ul li ul{
		position:absolute;
		margin:0;
		top:-5px;
		top:87px;
		left:162px;
		/*left:110px;*/
		width:162px;
		background:url("/images/backgrounds/home-subnav-bg.gif") 0 0 repeat-y;
		z-index: 300;
		padding:4px 0px;
		display:none;
		}
	#mainNav ul li ul li{
		padding:0;
		margin:0px 0 0px;
		/*border:1px solid blue;
		background:url("/images/nav/subnav-bg-bottom.gif") 0 50% no-repeat;*/
		}
	#mainNav ul li ul li a{
		text-indent:0px;
		padding:0;
		margin:0;
		/*width:134px;*/
		padding:5px 14px 1px;
		height:auto;
		color:#e5aeb0;
		font-size:0.92em;
		width:134px;
		}
	#mainNav ul ul li a:hover,
	#mainNav ul ul li.on a{
		color:#fcfdfd;
		background:url("/images/nav/subnav-bg-full.gif") 0 50% no-repeat; background-position:top;
		}
	#mainNav ul ul li.on a:hover,
	#mainNav ul li.on ul.level02 li a:hover{
		background:url("/images/nav/subnav-bg-full.gif") 0 50% no-repeat; background-position:top;
		}
	#mainNav ul.level02 li a span{
		display:block;
		height:4px;
		position:relative;
		left:-14px;
		bottom:-1px;
		overflow:hidden;
		}
	#mainNav ul.level02 li.on a span,
	#mainNav ul.level02 li a:hover span{
		background:url("/images/nav/subnav-bg-bottom.gif") 0 0 no-repeat;
		}
	
/* 4 :-------- Content ------------ */

	.leftCol {
		float: left;
		padding: 10px;
		width: 180px;
		}
	
	.rightCol {
		float: right;
		padding: 10px;
		width: 140px;
		}
	
	#content {
		/*padding: 0 20px;*/
		background:url("/images/backgrounds/content-bg.gif") 0px 0 repeat-y;
		float:left;
		width:775px;
		margin-left:5px;
		}
	.home #content{
		margin:0;
		padding:0 5px;
		/*background:#d2d0be;*/
		background:#d2d0be url("/images/backgrounds/homeContent-bg.gif") 5px 0 repeat-y;
		border-bottom:7px solid #d2d0be;
		min-height:1%; /* to enable the border-bottom */
		height:auto;
		float:none;
		width:auto;
		}
	
	.contentWrap{
		clear:both;
		background:#e2e0d4 url("/images/backgrounds/contentwrap-bg.gif") 0 0 repeat-x;
		position:relative;
		}
	
	.columnWrap{
		background:url("/images/backgrounds/columnwrap-bg.gif") 0 100% repeat-x;
		min-height:1%;
		}
		
	.breadCrumbs{
		position:absolute;
		top:10px;
		right:20px;
		}
	.breadCrumbs ul{
		list-style:none;
		padding:0;
		margin:0;
		}
	.breadCrumbs li{
		display:inline;
		color:#bfbfbd;
		font-size:0.92em;
		}
	.breadCrumbs li a{
		color:#bfbfbd;
		text-transform:lowercase;
		}
	.breadCrumbs li a:hover{
		color:#e2e2e2;
		}
	.breadCrumbs li img{
		margin-bottom:1px;
		}
	
	.contentHead{
		background:url("/images/backgrounds/contentHead-bg.gif") 0 0 repeat-x;
		min-height:59px;
		padding-left:20px;
		padding-top:5px;
		}
	
	#content .columnA,
	#content .columnB{
		float:left;
		}	
	#content .columnA{
		padding:19px 20px 191px;
		width:573px;
		background:#fff url("/images/backgrounds/columnA-bg.gif") 0 100% repeat-x;
		position:relative;
		color:#54524a;
		min-height:358px;
		}
	#content .columnB{
		width:150px;
		padding:9px 5px;
		}
	
	/* home columnwrap */
	.home .columnWrap{
		background:url("/images/backgrounds/columnWrap-bg-home.gif") 0 100% no-repeat;
		/*background:#e2e0d2;*/
		/*width:739px;*/
		}
	
	.homeColA,
	.homeColB,
	.homeColC{
		float:left;
		padding:0px;
		position:relative;
		padding:0px 10px 0px;
		}
	.homeColA{
		min-height: 329px; _height: 329px;
		padding-bottom:23px;
		}
	.homeColA,
	.homeColB{
		background:#fff url("/images/elements/homeCol-bg.gif") 100% 26px no-repeat;
		width:225px;
		}
	.homeColB{
		width:230px;
		min-height: 352px; _height: 352px;
		}
	.homeColC{
		/*background:#e2e0d1;*/
		width:224px;
		position: relative;
		min-height: 352px; _height: 352px;
		}
		
	.homeColB ul {
		list-style:none;
		padding:0;
		margin:0 0 8px 0;
		border-top:1px solid #dbd9ce;
		width: 228px;
		}
	.homeColB ul li a{
		padding:8px 0 10px 0;
		display:block;
		border-bottom:1px solid #dbd9ce;
		color:#54524a;
		}
	.homeColB ul li a:hover,
	.homeColB ul li.on a{
		color:#ae0108;
		}
		
	.homeColB .links {
		width: 100%;
		overflow: hidden;
		padding-top: 7px;
		}
		
	.homeColB .links a {
		float: left;
		margin-right: 18px;
		}
	
	/* sidenav */
	#sideNav {
		float:left;
		width:162px;
		}		
	#sideNav ul#sideNav {
		margin: 5px 0 0 0;
		float:none;
		width:auto;
		padding: 0;
		list-style: none;
		}
		
	#sideNav li {
		/*display: inline;*/
		margin: 0;
		padding: 0;
		list-style: none;		
		}
	#sideNav li.on{
		background:url("/images/backgrounds/sideNav-bg-bottom.gif") bottom left no-repeat;
		/*background:url("/images/backgrounds/sideNav-bg.gif") top left no-repeat;*/
		padding-bottom:4px;
		}
		
	#sideNav a {
		display: block;
		text-decoration: none;
		font-size:0.92em;
		padding:4px 0 5px 15px;
		width:147px;
		margin: 0 0 2px;
		color:#5c5a4e;
		}
		
	#sideNav li.on a {
		background:url("/images/backgrounds/sideNav-bg.gif") top left no-repeat;
		/*background:url("/images/backgrounds/sideNav-bg-bottom.gif") bottom left no-repeat;*/
		padding-bottom:0;
		margin-bottom:0;
		color:#fff;
		}
	#sideNav a:hover{
		color:#929284;
		}
	#sideNav li.on a:hover{
		color:#fff;
		}
	
	#content .videoColumn {
    	background: #fff url("/images/backgrounds/columnA-bg.gif") repeat-x scroll 0 100%;
	    color: #54524A;
    	min-height: 358px;
	    padding: 19px 20px 191px;
    	position: relative;
  		  width: 573px;
    	float: left;
    	display: inline;
	}
	
	
	
	
	#flashcontent {
    	display: inline;
    	float: left;
    	width: 573px;
    	height: 400px;

    	margin: 0 0 20px 0;
	}

/* See content.css */

/* 5 :-------- Footer ------------ */

	.footer {
		background:#e6e6dc url("/images/backgrounds/footer-bg.gif") 0 0 repeat-x;
		border-bottom:1px solid #d3d3c6;
		padding:14px 10px 10px;
		font-size:0.92em;
		height:1%;
		position:relative;
		}
	
	.footer ul {
		margin: 0 0 6px;
		padding: 0;
		}
	
	.footer li {
		display: inline;
		margin: 0;
		padding: 0;
		list-style: none;
		border-right:1px solid #bdbcb2;
		}
		
	.footer a {
		color:#706f66;
		padding:3px 6px;
		}
	.footer a:hover{
		text-decoration:underline;
		}
	.footer .auxFt{
		margin:0;
		padding:3px 0 0;
		}
	.footer .auxFt li,
	.footer .last{
		border:0px;
		}
	.footer .auxFt, 
	.footer .auxFt a{
		color:#9c998c;
		}
	.footer .accreditation{
		position:absolute;
		bottom:0;
		right:0;
		padding:0;
		}
		
		